# Generated by Django 3.0.9 on 2020-08-27 12:57

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0008_auto_20200826_0021"),
    ]

    operations = [
        migrations.AddField(
            model_name="donateprojectpage",
            name="allow_periodic_donations",
            field=models.BooleanField(
                default=False, verbose_name="umožnit pravidelné dary"
            ),
        ),
    ]
